div.row, .row {
    position: relative;
    margin: auto;
    overflow: hidden;
    padding: 20px;
    display: block;
    width: 730px;
    max-width: 100%;
}

div.row.fullwidth, .row.fullwidth { width: 100%; }

figure.ovoflex, figure.flex {
    margin: 0;
}

div.ovoflex, .ovoflex {
    display: inline-block;
    box-sizing: border-box;
}

div.auto, .auto {
    overflow: auto;
}

.flex.clear {
    clear: both;
}

.h100 {
    height: 100%;
}

.vtop {vertical-align: top;}
.vmiddle {vertical-align: middle;}
.vbottom {vertical-align: bottom;}

.none{display:none;}
.iblock{display:inline-block;}

/*--------------------
    COLUMNS
 ------------------ */

div.col-12, .col-12 { width: 100% !important; }

div.col-11, .col-11 { width: 91.66% !important; }

div.col-10, .col-10 { width: 83.33% !important; }

div.col-9, .col-9 { width: 75% !important; }

div.col-8, .col-8 { width: 66.6% !important; }

div.col-7, .col-7 { width: 58.33% !important; }

div.col-6, .col-6 { width: 50% !important; }

div.col-5, .col-5 { width: 41.66% !important; }

div.col-4, .col-4 { width: 33.3% !important; }

div.col-3, .col-3 { width: 25% !important; }

div.col-2, .col-2 { width: 16.66% !important; }

div.col-1, .col-1 { width: 8.33% !important; }

.aleft { text-align: left; }

.aright { text-align: right; }

.acenter { text-align: center; }

.fleft { float: left !important; z-index: 1; }

.fright { float: right !important; z-index: 1;}

.fnone { float: none !important; z-index: 1;}

.colapse-control { display: none; }

/*------------------------
    INNER
 */
div.inner, .inner { padding: 1vh 1vw; }

div.half-inner, .half-inner { padding: .5vh .5vw; }

/*------------------------
    UNPADDED
 */

div.row.unpadded, .row.unpadded, div.unpadded, .unpadded { padding: 0; }

div.row.unpadded-top, .row.unpadded-top, div.unpadded-top, .unpadded-top { padding-top: 0; }

div.row.unpadded-bottom, .row.unpadded-bottom, div.unpadded-bottom, .unpadded-bottom { padding-bottom: 0; }

div.row.unpadded-left, .row.unpadded-left, div.unpadded-left, .unpadded-left { padding-left: 0; }

div.row.unpadded-right, .row.unpadded-right, div.unpadded-right, .unpadded-right { padding-right: 0; }

div.row.unpadded-bt, .row.unpadded-bt, div.unpadded-bt, .unpadded-bt {
    padding-bottom: 0;
    padding-top: 0;
}

div.row.unpadded-sides, .row.unpadded-sides, div.unpadded-sides, .unpadded-sides {
    padding-left: 0;
    padding-right: 0;
}

/*------------------------
    UNMARGED
 */

div.row.unmarged, .row.unmarged, div.unmarged, .unmarged { margin: 0; }

div.row.unmarged-top, .row.unmarged-top, div.unmarged-top, .unmarged-top { margin-top: 0; }

div.row.unmarged-bottom, .row.unmarged-bottom, div.unmarged-bottom, .unmarged-bottom { margin-bottom: 0; }

div.row.unmarged-left, .row.unmarged-left, div.unmarged-left, .unmarged-left { margin-left: 0; }

div.row.unmarged-right, .row.unmarged-right, div.unmarged-right, .unmarged-right { margin-right: 0; }

div.row.unmarged-bt, .row.unmarged-bt, div.unmarged-bt, .unmarged-bt {
    margin-bottom: 0;
    margin-top: 0;
}

div.row.unmarged-sides, .row.unmarged-sides, div.unmarged-sides, .unmarged-sides {
    margin-left: 0;
    margin-right: 0;
}

@media all and (max-width: 1480px) {
    .flex-1480-textleft { text-align: left; }

    .flex-1480-unpadded { padding: 0 !important; }

    .flex-1480-unpadded-top { padding-top: 0 !important; }

    .flex-1480-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-1480-unpadded-left { padding-left: 0 !important; }

    .flex-1480-unpadded-right { padding-right: 0 !important; }

    div.flex-1480-unpadded-bt, .flex-1480-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    div.flex-1480-unpadded-sides, .flex-1480-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-1480-12, .flex-1480-12 { width: 100% !important; }

    div.flex-1480-11, .flex-1480-11 { width: 91.66% !important; }

    div.flex-1480-10, .flex-1480-10 { width: 83.33% !important; }

    div.flex-1480-9, .flex-1480-9 { width: 75% !important; }

    div.flex-1480-8, .flex-1480-8 { width: 66.6% !important; }

    div.flex-1480-7, .flex-1480-7 { width: 58.33% !important; }

    div.flex-1480-6, .flex-1480-6 { width: 50% !important; }

    div.flex-1480-4, .flex-1480-4 { width: 33.3% !important; }

    div.flex-1480-3, .flex-1480-3 { width: 25% !important; }

    div.flex-1480-2, .flex-1480-2 { width: 16.66% !important; }

    div.flex-1480-1, .flex-1480-1 { width: 8.33% !important; }
}

@media all and (max-width: 1200px) {

    .flex-1200-textleft { text-align: left; }

    .flex-1200-unpadded { padding: 0 !important; }

    .flex-1200-unpadded-top { padding-top: 0 !important; }

    .flex-1200-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-1200-unpadded-left { padding-left: 0 !important; }

    .flex-1200-unpadded-right { padding-right: 0 !important; }

    div.flex-1200-unpadded-bt, .flex-1200-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    div.flex-1200-unpadded-sides, .flex-1200-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-1200-12, .flex-1200-12 { width: 100% !important; }

    div.flex-1200-11, .flex-1200-11 { width: 91.66% !important; }

    div.flex-1200-10, .flex-1200-10 { width: 83.33% !important; }

    div.flex-1200-9, .flex-1200-9 { width: 75% !important; }

    div.flex-1200-8, .flex-1200-8 { width: 66.6% !important; }

    div.flex-1200-7, .flex-1200-7 { width: 58.33% !important; }

    div.flex-1200-6, .flex-1200-6 { width: 50% !important; }

    div.flex-1200-4, .flex-1200-4 { width: 33.3% !important; }

    div.flex-1200-3, .flex-1200-3 { width: 25% !important; }

    div.flex-1200-2, .flex-1200-2 { width: 16.66% !important; }

    div.flex-1200-1, .flex-1200-1 { width: 8.33% !important; }
}

@media all and (max-width: 960px) {

    .flex-960-textleft { text-align: left; }

    .flex-960-unpadded { padding: 0 !important; }

    .flex-960-unpadded-top { padding-top: 0 !important; }

    .flex-960-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-960-unpadded-left { padding-left: 0 !important; }

    .flex-960-unpadded-right { padding-right: 0 !important; }

    div.flex-960-unpadded-bt, .flex-960-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    div.flex-960-unpadded-sides, .flex-960-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-960-12, .flex-960-12 { width: 100% !important; }

    div.flex-960-11, .flex-960-11 { width: 91.66% !important; }

    div.flex-960-10, .flex-960-10 { width: 83.33% !important; }

    div.flex-960-9, .flex-960-9 { width: 75% !important; }

    div.flex-960-8, .flex-960-8 { width: 66.6% !important; }

    div.flex-960-7, .flex-960-7 { width: 58.33% !important; }

    div.flex-960-6, .flex-960-6 { width: 50% !important; }

    div.flex-960-4, .flex-960-4 { width: 33.3% !important; }
}

@media all and (max-width: 920px) {
	.flex-920-none{display:none;}
	.flex-920-iblock{display:inline-block;}

    .flex-920-textleft { text-align: left; }

    .flex-920-unpadded { padding: 0 !important; }

    .flex-920-unpadded-top { padding-top: 0 !important; }

    .flex-920-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-920-unpadded-left { padding-left: 0 !important; }

    .flex-920-unpadded-right { padding-right: 0 !important; }

    div.flex-920-unpadded-bt, .flex-920-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    div.flex-920-unpadded-sides, .flex-920-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-920-12, .flex-920-12 { width: 100% !important; }

    div.flex-920-11, .flex-920-11 { width: 91.66% !important; }

    div.flex-920-10, .flex-920-10 { width: 83.33% !important; }

    div.flex-920-9, .flex-920-9 { width: 75% !important; }

    div.flex-920-8, .flex-920-8 { width: 66.6% !important; }

    div.flex-920-7, .flex-920-7 { width: 58.33% !important; }

    div.flex-920-6, .flex-920-6 { width: 50% !important; }

    div.flex-920-4, .flex-920-4 { width: 33.3% !important; }
}

@media all and (max-width: 780px) {

    .flex-780-textleft { text-align: left !important; }

    .flex-780-unpadded { padding: 0 !important; }

    .flex-780-unpadded-top { padding-top: 0 !important; }

    .flex-780-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-780-unpadded-left { padding-left: 0 !important; }

    .flex-780-unpadded-right { padding-right: 0 !important; }

    .flex-780-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    .flex-780-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-780-12, .flex-780-12 { width: 100% !important; }

    div.flex-780-11, .flex-780-11 { width: 91.66% !important; }

    div.flex-780-10, .flex-780-10 { width: 83.33% !important; }

    div.flex-780-9, .flex-780-9 { width: 75% !important; }

    div.flex-780-8, .flex-780-8 { width: 66.6% !important; }

    div.flex-780-7, .flex-780-7 { width: 58.33% !important; }

    div.flex-780-6, .flex-780-6 { width: 50% !important; }

    div.flex-780-4, .flex-780-4 { width: 33.3% !important; }
}

@media all and (max-width: 520px) {

    .flex-520-textleft { text-align: left !important; }

    .flex-520-unpadded { padding: 0 !important; }

    .flex-520-unpadded-top { padding-top: 0 !important; }

    .flex-520-unpadded-bottom { padding-bottom: 0 !important; }

    .flex-520-unpadded-left { padding-left: 0 !important; }

    .flex-520-unpadded-right { padding-right: 0 !important; }

    .flex-520-unpadded-bt {
        padding-bottom: 0 !important;
        padding-top: 0 !important;
    }

    .flex-520-unpadded-sides {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div.flex-520-12, .flex-520-12 { width: 100% !important; }

    div.flex-520-11, .flex-520-11 { width: 91.66% !important; }

    div.flex-520-10, .flex-520-10 { width: 83.33% !important; }

    div.flex-520-9, .flex-520-9 { width: 75% !important; }

    div.flex-520-8, .flex-520-8 { width: 66.6% !important; }

    div.flex-520-7, .flex-520-7 { width: 58.33% !important; }

    div.flex-520-6, .flex-520-6 { width: 50% !important; }

    div.flex-520-4, .flex-520-4 { width: 33.3% !important; }
}

@media all and (max-width: 380px) {

    .flex-380-textleft { text-align: left }

    div.flex-380-12, .flex-380-12 { width: 100% !important; }

    div.flex-380-11, .flex-380-11 { width: 91.66% !important; }

    div.flex-380-10, .flex-380-10 { width: 83.33% !important; }

    div.flex-380-9, .flex-380-9 { width: 75% !important; }

    div.flex-380-8, .flex-380-8 { width: 66.6% !important; }

    div.flex-380-7, .flex-380-7 { width: 58.33% !important; }

    div.flex-380-6, .flex-380-6 { width: 50% !important; }

    div.flex-380-4, .flex-380-4 { width: 33.3% !important; }
}